Built LMS Help Center
API Reference and PlaygroundUsers and GroupsUsers

GET Get user custom field values

Retrieve all custom field values for a specific user in the authenticated organization

GET
/users/{id}/custom-fields

Retrieve all custom field values for a specific user in the authenticated organization

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string

User ID (internal UUID)

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/users/{id}/custom-fields"
{  "data": [    {      "field_id": "{field_id}",      "field_name": "string",      "field_type": "string",      "value": "string"    }  ],  "meta": {    "organization_id": "{organization_id}",    "user_id": "{user_id}",    "rls_validated": true  }}